.tox .osy-editor-image-dialog {
}

.tox .osy-editor-image-dialog .tox-form .tox-form__group{
    margin:20px 20px 0px 20px;
}
.tox .osy-editor-image-dialog .tox-form .tox-form__group:last-child{
    margin:20px 20px 20px 20px;
}
.tox .osy-editor-image-dialog .tox-form .tox-form__group[role=presentation]{
    margin:0px;
}

.tox .osy-editor-image-dialog [role=tablist]{
    position:absolute;
    padding:0px;
    width:100%;
    background-color:white;
    display:block;
}
.tox .osy-editor-image-dialog [role=tab]{
    margin: 5px 5px 5px 20px !important;
}

.tox .osy-editor-image-dialog [role=tabpanel]{
    display: block !important;
    margin:35px 0px 0px 0px !important;
    padding : 0px;
    width:100%;
    max-height:initial;
}
.tox .osy-editor-image-dialog [role=tabpanel] {
    height:initial !important;
}
.tox .osy-editor-image-dialog [role=tabpanel] div {
    height: 100%;
}
.tox .osy-editor-image-dialog [role=tabpanel] iframe{
    width:100%;
    min-height:80vh;
    height: 100%;
}

